gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Contains information about the mapping of one device macro button onto a normal X key event. To be added
- Field
  2.12.0.0
  System.UInt32 Keyval to generate when the macro button is pressed. If this is 0, no keypress will be generated. To be added
- Field
  2.12.0.0
  Gdk.ModifierType The modifiers set for the generated key event. To be added
- Method
  2.12.0.0
  Gdk.DeviceKey `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Gdk.DeviceKey' To be added
- Field
  2.12.0.0
  Gdk.DeviceKey To be added To be added